KROSS(1)

NAME
kross - Aplicación de KDE par ejecutar guiones kross.

SYNOPSIS

kross [--help] [Generic-options] [Qt-options] [KDE-options] [file ...]

DESCRIPCIóN

kross ejecuta guiones kross escritos en KDE Javascript, Python, Ruby, Java y Falcon.

OPCIONES GENéRICAS

--author
    Muestra información sobre el autor.

--help
    Muestra ayuda sobre las opciones.

--help-all
    Muestra todas las opciones.

--help-kde
    Muestra las opciones específicas de KDE.

--help-qt
    Muestra las opciones especificas de QT.

--license
    Muestra información sobre la licencia.

-v--version
    Muestra información de la versión

OPCIONES DE LA APLICACIóN

file...
    El archivo con los guiones a ejecutar.

UTILIZACIóN

kross file ejecuta el guion en file después de cargar el complemento del interprete para el lenguaje del guion (detectado a partir del sufijo del nombre de archivo).

Para interpretar otros lenguajes distintos de Javascript de KDE, debe instalarsekdebindings.

VEA TAMBIéN

kdeoptions(7), qtoptions(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Busque en http://kross.dipe.org/solution.html para mas información y manuales.

FALLOS

Probablemente haya montones de fallos. Para informar acerca de ellos, utilice bugs.kde.org: http://bugs.kde.org.

AUTHOR
Sebastian Sauer <mail@dipe.org>.